<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style>
		#internal{
			color:orange;
		}
	</style>
</head>
<body>
	<p style="color:red">Apply Inline styling here</p>
	<p id="internal">Apply Internal styling here</p>
	<p id="external">Apply External styling here</p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="upper-case">The following are things you will learn in this bootcamp:</h2>
	<h2>Languages to be Learned</h2>

	<ol class="languages">
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ol>

	<h2>Tools to be Used</h2>
	<ol>
		<li class="tool">Sublime Text</li>
		<li class="tool">Postman</li>
		<li class="tool">Heroku</li>
		<li class="tool">Gitlab</li>
	</ol>

	<div>
		<h2>Other things to be learned</h2>
	</div>
	<div id="descendant">
		<img src="https://picsum.photos/200/300">
		
		<ol>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
	</div>	
	<p>Web development is a continous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>